.slide-text-overlay{
	position: absolute;
	z-index: 999;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 90%;
}
.slide-text-overlay p{
	color: #FFF;
	font-size: 2.25rem;
	line-height: 1.2;
	text-shadow: 1px 1px 5px rgba(19, 19, 19, .5);
}

@media screen and (max-width: 64rem){
	.slide-text-overlay p{
		font-size: 1.75rem;
	}
} 
@media screen and (max-width: 48rem){
	.slide-text-overlay p{
		font-size: 1.5rem;
	}
	.slide-text-overlay p br{
		display: none;
	}
} 
@media screen and (max-width: 40rem){
	.slide-text-overlay p{
		font-size: 1.25rem;
	}
} 
@media screen and (max-width: 30rem){
	.slide-text-overlay p{
		font-size: 1rem;
	}
} 
@media screen and (max-width: 20rem){
	.slide-text-overlay p{
		font-size: 0.875rem;
	}
} 

#slider .flex-control-nav{
	bottom: -40px;
}
#wpadminbar ul{
	margin-bottom: 0 !important;
}